PT BIA - Bug #1795

[Organization Management] - Import
11/11/2022 05:13 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 11/11/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Mang Wanto,

Mohon dibantu ketika import OM menggunakan excel, muncul error seperti ini dengan jumlah data 1214. Jika dicoba import dengan
606 data sukses.

Terima kasih.
Port: http://remote.minovais.com:31137/

History

#1 - 11/15/2022 03:35 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

ini dikarenakan tanggal startdate pada excel tidak sama dengan startdate indukannya, sehingga data tidak tertangkap

query yang terjadi saat ini :

SELECT * FROM (SELECT * FROM PHROMO0001 WITH (NOLOCK) WHERE StartDate >= "20221115' AND StartDate <= '99991231") AS tblr
WHERE ObjectID = '00000046' AND ObjectClass = 'O’

query usulan
SELECT * FROM (SELECT * FROM PHROMO001l WITH (NOLOCK) WHERE EndDate >= '20221115' AND StartDate <= '20221115")
AS tblr WHERE ObjectID = '00000046' AND ObjectClass = 'O'

#2 - 11/15/2022 03:37 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

kalau dicoba import dengan start date yang sama dengan induknya, import sukses.
